/*
Theme Name: tsutsumishita Child
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

.site-header-logo img,
.veu_profile .media_outer img {
width: 205px;
height: 45px;
max-height: 45px;
}
.entry-meta-item-author-image img {
width: 1.4em;
height: 1.4em;
}
#padSection .avatar img {
width: 80px;
height: 80px;
}

@media (min-width: 601px) {
#padSection .avatar img {
width: 100px;
height: 100px;
}
}